/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Compile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Compile.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Compile/Opt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Compile/Opt.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Optimize.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Optimize.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Compile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Compile::Opt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Optimize.3
